﻿	.bgbody
	{
		background-color:#ccdbf7;
	}

	body
	{
		margin: 10;
		padding: 0;
		background-color: #334f7f;
		color: #333331;
		background-repeat: no-repeat;
		background-position: center top;
		background-image: url(images/rayz.png);
	}
		
	.bgback
	{
		background-color:#334f7f;
	}
	
	.numberback
	{
	   background-color:#d7e2f5;
	 
	}
	.bgback1
	{
		background-color:#d7e2f5;
	}
	
	.bgback2
	{
		background-color:#d7e2f5;
		  border:solid 1px #000000;
		  font-weight:bold;
	}
	.bgheader
	{
		background-image:url(images/strip1.gif);
		background-repeat:repeat-x;
		background-position:bottom;
	}
	
	.title
	{
		font-family:Verdana;
		font-size:14px;
		font-weight:bold;
		color:#193669;
	}
	
	.subtitle
	{
		font-family:Verdana;
		font-size:11px;
		font-weight:bold;
		color:#000000;
	}
	
	
	
	.bgdarkblue
	{
		background-color:#4F6A95;
	}
	
	.titletext
	{
		font-size:12px;
		font-weight:bold;
		font-family : Verdana;
	}
	
	.txtfooter
	{
		font-size:11px;
		font-family:Arial;
		font-weight:bold;
		color:#ffffff;
		line-height:15px;
		background-color:#334f7f;
	}
	
	.bdouterleft
	{
		background-image:url(../images/corner-left.jpg);
		background-repeat:repeat;
	}
	
	.firstletter
	{
		font-size : 15px;
		font-family:Verdana;
		font-weight:bold;
		color:#193669;
	}
	
	a.text
	{
		font-size : 11px;
		font-family:Arial;
		font-weight:bold;
		color:#193669;
	}
	
	a.text1
	{
		font-size : 11px;
		font-family:Arial;
		color:#193669;
	}

td  {
	font: normal 11px Tahoma, Arial;
	color:#000000;

}

h1, h2, h3, h4, h5 {

	color:#193669;
	font-weight:bold;
    margin: 0px;
	font-family:Tahoma, Arial;
}


h1 {
    font-size: 20px;
	
}

h2 {
    font-size : 14px;

}

h3 
{
    font-weight:bold;
    font-size: 12px;
}


.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 150px 0 0 250px;
}
.bord
{
border: 1px solid #4d6387;
}


/* CSS FOR GALLERY */

#gallery {
	position:relative;
	height:160px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:50px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size:14px;
	}

/* CSS FOR MENU */

/* Menus */	
		
	#modernbricksmenu{
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
	}
	
	#modernbricksmenu ul{
	font: bold 11px Arial;
	margin:0;
	margin-left: 5px; /*margin between first menu item and left browser edge*/
	padding: 0;
	list-style: none;
	}
	
	#modernbricksmenu li{
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform:uppercase;
	}
	
	#modernbricksmenu a{
	float: left;
	display: block;
	color: white;
	margin: 0 1px 0 0; /*Margin between each menu item*/
	padding: 3px 6px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #5C8CDE; /*Default menu color*/
	border-bottom: 1px solid white;
	}
	
	#modernbricksmenu a:hover{
	background-color: gray; /*Menu hover bgcolor*/
	}
	
	#modernbricksmenu li.current a{ /*currently selected tab*/
	background-color: #D25A0B; /*Brown color theme*/ 
	border-color: #D25A0B; /*Brown color theme*/ 
	}
	
	#modernbricksmenuline{
	clear: both;
	padding: 0;
	width: 100%;
	height: 5px;
	line-height: 5px;
	background: #D25A0B; /*Brown color theme*/ 
	}
	
	/* tabs */
	
	/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

				.modernbricksmenu2{
				padding: 0;
				width: 362px;
				background: transparent;
				voice-family: "\"}\"";
				voice-family: inherit;
				}

				.modernbricksmenu2 ul{
				margin:0;
				margin-left: 10px; /*margin between first menu item and left browser edge*/
				padding: 0;
				list-style: none;
				}

				.modernbricksmenu2 li{
				display: inline;
				margin: 0 2px 0 0;
				padding: 0;
				text-transform:uppercase;
				}

				.modernbricksmenu2 a{
				float: left;
				display: block;
				font: normal 11px Arial;
				color: white;
				text-decoration: none;
				margin: 0 1px 0 0; /*Margin between each menu item*/
				padding: 5px 10px;
				background-color:#5C8CDE; /*Brown color theme*/ 
				border-top: 1px solid white;
				}

				.modernbricksmenu2 a:hover{
				background-color: gray; /*Brown color theme*/ 
				color: white;
				}

				.modernbricksmenu2 a.selected{ /*currently selected tab*/
				background-color: #D25A0B; /*Brown color theme*/ 
				color: white;
				border-color: #D25A0B; /*Brown color theme*/ 
				}

				.tabcontent{
				display:none;
				}

				@media print {
				.tabcontent {
				display:block !important;
				}
				}
	
	#divbody
	{
		width: 100%;
		height: 100px;
		background:gray;
		border:#12628a solid 2px;
	}

a.linkheader {

	color:#39578a;
    margin: 0px;
	font-family:Tahoma, Arial;
    font-size : 14px;
    font-weight:bold;

}

/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

				.modernbricksmenu3{
				padding: 0;
				width: 100%;
				background: transparent;
				voice-family: "\"}\"";
				voice-family: inherit;
				}

				.modernbricksmenu3 ul{
				margin:0;
				margin-left: 10px; /*margin between first menu item and left browser edge*/
				padding: 0;
				list-style: none;
				}

				.modernbricksmenu3 li{
				display: inline;
				margin: 0 2px 0 0;
				padding: 0;
				text-transform:uppercase;
				}

				.modernbricksmenu3 a{
				float: left;
				display: block;
				font: normal 11px Arial;
				color: white;
				text-decoration: none;
				margin: 0 1px 0 0; /*Margin between each menu item*/
				padding: 5px 10px;
				background-color:#5C8CDE; /*Brown color theme*/ 
				border-top: 1px solid white;
				}

				.modernbricksmenu3 a:hover{
				background-color: gray; /*Brown color theme*/ 
				color: white;
				}

				.modernbricksmenu3 a.selected{ /*currently selected tab*/
				background-color: #D25A0B; /*Brown color theme*/ 
				color: white;
				border-color: #D25A0B; /*Brown color theme*/ 
				}

				#modernbricksmenuline3{
					clear: both;
					padding: 0;
					width: 99%;
					height: 5px;
					line-height: 5px;
					background: #D25A0B; /*Brown color theme*/ 
					}
					
					
fieldset { border:1px solid #4d6387 }

legend {
  padding: 2px;
  border:1px solid #4d6387;
  position:relative;
  left:5px;
  color:#4d6387;
  font-size:90%;
  text-align:LEFT;
  background-color:#b4daf9;
  }
